.clearFix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

/************Layout**************/

body {
   width: 950px;
   position: relative;
   margin: 0 auto;
   text-align: left;
   font-size: 62.5%;
   font: georgia, serif;
}

#container {
   position:relative;
   top: 15px;
   /*border-top: 2px solid #000;*/
   padding-top: 2px;
   width: 950px;
}

#branding {
   position:relative;
   width: 950px;
   height: 40px;
   border-bottom: 2px solid #000;
   margin-bottom: 2px;
}

#header{
   position:relative;
   width: 950px;
   height: 234px;
}

#home #header {
  background: #700000 url(../images/bridge.jpg) no-repeat;
}


#work #header{
   background: #700000 url(../images/pacNight.jpg) no-repeat;
}

#vw #header{
   background: #700000 url(../images/pacNight.jpg) no-repeat;
}

#solarcity #header{
   background: #700000 url(../images/pacNight.jpg) no-repeat;
}

#pfp #header{
   background: #700000 url(../images/pacNight.jpg) no-repeat;
}

#testimonials #header{
   background: #700000 url(../images/pacNight.jpg) no-repeat;
}

#team #header{
   background: #700000 url(../images/tower.jpg) no-repeat;
}

#contact #header{
   background: #700000 url(../images/pacBirds.jpg) no-repeat;
}



#header_message {
  position: absolute;
  top: 92px;
  left: 0px;
  height: 88px;
  width: 450px;
  background: #fff;
  z-index: 110;
}

#content_main{
   position:relative;
   width: 950px;
   height: 500px;
   border-top: 3px solid #000;
   top: 2px;
}

#featured_content{
	position:absolute;
	width: 630px;
	height: 434px;
}

#sidebar_content{
	position:absolute;
	left: 640px;
	width: 310px;
	height: 434px;

}

.relative_wrapper {
	position: relative;
}

.who_are {
   position: absolute;
   left: 0px;
}

.what_do {
   position: absolute;
   left: 320px;
}

.what_say {
   position: absolute;
   left: 640px;
}


.pitch_content {
   top: 10px;
}

#footer {
   position: absolute;
   bottom: -20px;
   left: 0px;
   width: 950px;
} 

/************Branding**************/


#branding h1 {
   position:absolute;
   top: 7px;
   left: 1px;
   width: 350px;
   height: 230px;
/*   background: transparent url(../images/logo.png) no-repeat;
   text-indent: -9999px;*/
   padding-left: 0px;
   color: #700000;
   font-size: 3.2em;
}
/* Experimental H1
#branding h1 {
background:#700000 none repeat scroll 0%;
border:2px solid #FFFFFF;
color:#FFFFFF;
display:block;
font-size:3.2em;
height:76px;
left:10px;
outline-color:#000000;
outline-style:solid;
outline-width:1px;
padding:10px 0pt 0pt 21px;
position:absolute;
top:0px;
width:142px;
z-index:50;
*/
#branding ul#primary_nav {
	height:50px;
	position:absolute;
	right:0px;
	top:8px;
	width:407px;
}


#branding #primary_nav li {
	border-left:1px solid #CECECE;
	float:left;
	height:27px;
	margin-left:10px;
	text-align:left;
	width:70px;
}

#branding #primary_nav li.blog {
	border-right:1px solid #CECECE;

}


#branding #primary_nav li a {
	color:#333333;
	display:block;
	font-size:1.8em;
	left:14px;
	letter-spacing:1px;
	line-height:165%;
	padding-left:2px;
	position:relative;
	top:0px;
}

#branding #primary_nav li a.contact {
	left:7px;
}

#branding #primary_nav li a.active {
   color:#700000;
/*	text-decoration: underline;*/
}


#branding #primary_nav li a:hover {
  color:#700000;
	text-decoration: underline;

}

#branding #primary_nav li.active {
}

#branding #primary_nav li.active a{
}


/************Header**************/

img.logo {
  width: 50px;
  position:absolute;
  z-index: 100;
  top: 10px;
  left: 10px;
}

#img_pitch{
  width: 590px;
  position: relative;
  top: 0px;
  left: 360px;
  background: #fff url(../images/backcolor.png) no-repeat;
  
}

/************Header Message**************/

#header_message h2 {
  color: #700000;
  font-size: 2.2em;
  position: relative;
  left: 10px;
  top: 12px;
  font-weight: bold;

}


#header_message p {
  color: #111;
  font-size: 1.8em;
  position: relative;
  left: 11px;
  top: 17px;
}

/************Primary Nav Top**************/

/*
ul#primary_nav {
   position: absolute;
   top: 0px;
   left: 550px;
   width: 400px;
   height: 50px;
}


#primary_nav li {
   float: left;
   width: 70px;
   margin-left: 10px;
}

#primary_nav li a {
   font: 1.3em;
   position:relative;
   top: 2px;
   left: 0px;
   color:#700000;
   display:block;
   background: #fff;
   width: 68px;
   height: 31px;
   letter-spacing: 1px;
   padding-left: 2px;
}

#primary_nav li a:hover {
   background: #700000;
}

#primary_nav li.active {
}

#primary_nav li.active a{
}

/************Primary Content --> Home Page**************/

.pitch_content {
   width: 310px;
}

.pitch_content p {
   font-size: 1.4em;
   line-height: 1.45em;
   padding: 0 10px 12px 10px;
}

.pitch_content h4{
   font-size: 1.4em;
}


.pitch_content h3 {
   font-size: 2.2em;
   color: #700000;
   padding: 8px 0 17px 10px;
}


p.email {
	color:#700000;
	font-size:16px;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-transform: lowercase;
	font-style: italic;
	margin-top: 24px;
}


/***What do***/

.what_do ul.sub_list {
  list-style-type: circle;
  list-style-image: none;
  margin-top: 4px;
  padding-bottom: 0px;
}

.what_do ul.sub_list li{
  font-size: 1.3em;
  padding-top: 5px;
  
}


.what_do ul{ 
   padding-bottom: 14px;
   list-style-image: url(../images/bullet.png);
   position: relative;
   left: 15px;
	top: -2px;
}

.what_do li{ 
   position:relative;
   left: 0px;
   width: 290px;
   padding: 0 0 3px 0px;
}

.what_do li p{ 
   padding: 0;
   position: relative;
   top: 1px;
}

.what_do a {
	color:#700000;
	font-size:16px;
	padding-left:5px;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-transform: lowercase;
	font-style: italic;
}

.what_do a:hover {
  text-decoration: underline;
}


/****What Say****/

.what_say img {
   position: relative;
   top: 8px;
   left: 1px;
   width: 70px;
   height: 35px;
   border: 2px solid #c0c0c0;
   float: left;
   
}

.what_say ul{
  position: absolute;
}

.what_say li{ 
   float: left;
   position:relative;
   left: 10px;
   width: 300px;
   border-top: 1px solid #ccc;
   min-height: 55px;
}

.what_say li a:hover{
	text-decoration: underline;
}

.what_say a h4:hover {
	text-decoration: underline;
}


.post4{
   border-bottom: 1px solid #ccc;
}

.what_say li div{ 

  margin-left: 81px;
  position: relative;
  left: 0px;
  top: 10px;
}

.what_say li p{ 
   position: relative;
   top: 3px;
   left: 0px;
   font: 1.1em Arial;
   color: #c46565;
   font-style: italic;
   padding-left: 0;
   margin-bottom: 5px;
}

.what_say a.link {
	font-size: 2em;
	color:#700000;
	margin-left: -270px;	
	position:relative;
	top: 250px;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-transform: lowercase;
	font-style: italic;
}

.what_say a.link:hover {
	text-decoration: underline;
}

/************Footer**************/

#footer li {
   height: 110px;
   width: 239px;
   background: #110;
   border-right: 1px solid #fff;
   float:left;
   position:relative;
}

#footer li.last {
   width: 229px;
}

.last p {
   position: relative;
   left: 16px;
   top: 20px;
   font: 1.1em "Lucida Grande",arial,sans-serif;
   color: #fff;
   padding-bottom: .4em;
   letter-spacing: .2px;
}

#footer label {
   font: 1.1em "Lucida Grande",arial,sans-serif;
   /*color: #c46565;*/
   color: #8f0000;
   position: relative;
   left: 16px;
   top:14px;
}

#footer p {
   position: relative;
   left: 16px;
   top: 20px;
   font: 1.1em "Lucida Grande",arial,sans-serif;
   color: #fff;
   padding-bottom: .4em;
   letter-spacing: .2px;
}

#footer p a{
	color: #fff;
   line-height: 1.6em;
	text-decoration: underline;
}

#footer a:hover {
   text-decoration: underline;
}


/***************************Work Page***********************/
#testimonials #container {
	height: 1150px;
}

#pfp #container {
	height: 1220px;
}

#solarcity #container {
	height: 1220px;
}

#vw #container {
	height: 1220px;
}

#work #container {
	height: 1520px;
}

#content_main h2 {
	color: #700000;
	font-size: 2.8em;
	position: absolute;
	top: 10px;
	left: 10px;
}

#content_main a{
	font-size:1em;
	font-weight:bold;
	left:272px;
	letter-spacing:0.3px;
	line-height:1.1em;
	color: #700000;
}


#content_main a:hover{
	color: #700000;
	text-decoration: underline;
}


span.casestudyheading {
	color: #700000;
	font-size: 2.8em;
	position: relative;
	top: 54px;
	left: 0px;
}

p.pretext {
	width: 600px;
	font-size: 1.4em;
	position: relative;
	top: 54px;
	left: 0px;
	color: #111;
	line-height: 1.1em;
}

p.text {
	width: 600px;
	font-size: 1.4em;
	position: relative;
	top: 54px;
	left: 0px;
	color: #111;
	line-height: 1.3em;
}

span.pretext-bold {
	font-size:1em;
	font-weight:bold;
	color: #700000;
}

span.pretext-italic {
	font-size:1em;
	color: #700000;
	font-style: italic;
}

#featured_content img.floatleft {
	float: left;
	margin-top: 70px;
	padding: 0 20px 0 0;
	margin-bottom: -45px;
	height: 150px;
}

#featured_content img.floatright {
	float: right;
	padding: 0 20px 0 20px;
	margin-bottom: none;
	height: 150px;
}

ul#case_studies {
	position: absolute;
	left: 2px;
	top: 175px;
}

ul#case_studies li{
	position: relative;
	height: 235px;
}

ul#case_studies li div.img_div{
	position: absolute;
	width: 250px;
	height: 150px;
	border: 3px solid #cecece;
	top: 25px;
	left: 0px;
}

ul#case_studies li div.pedalon{
	background: url(../images/pedalon.jpg);
}

ul#case_studies li div.pfp{
	background: url(../images/pfp.jpg);
}

ul#case_studies li img{
	height: 131px;
	margin: 10px 0 0 58px;
}

ul#case_studies li img.sc_logo{
	height:85px;
	margin:27px 0 0 11px;
	width:228px;
}


ul#case_studies li p{
	position: absolute;
	width: 326px;
	height: 150px;
	top: 25px;
	left: 270px;
	font-size: 1.4em;
	line-height: 1.05em;
	color: #333;
}

ul#case_studies li cite{
	color:#555555;
	font-size:1.3em;
	left:0px;
	line-height:1.1em;
	position:absolute;
	top:185px;
	width:256px;
	font-style: italic;
}

ul#case_studies li h3{
	position: absolute;
	width: 250px;
	top: 0px;
	left: 0px;
	color: #111;
	font-size: 2.2em;
}


ul#case_studies li a{
	font-size:1.5em;
	font-weight:bold;
	left:272px;
	letter-spacing:0.3px;
	line-height:1.1em;
	position:absolute;
	top:185px;
	width: 150px;
	color: #700000;
}


ul#case_studies li a:hover{
	color: #700000;
	text-decoration: underline;
}

#credits #container {
	height: 1100px;
}


ul#credits {
	position: absolute;
	left: 2px;
	top: 175px;
}

ul#credits li{
	position: relative;
	top: -40px;
}

ul#credits li p{
	font-size: 1.4em;
	line-height: 1.05em;
	color: #333;
}

ul#credits li cite{
	color:#555555;
	font-size:1.3em;
	left:0px;
	line-height:1.1em;
	position:absolute;
	top:185px;
	width:256px;
	font-style: italic;
}

ul#credits li a{
	font-weight:bold;
	left:272px;
	letter-spacing:0.3px;
	color: #700000;
}


ul#credits li a:hover{
	color: #700000;
	text-decoration: underline;
}

span.creditsheading {
	color: #700000;
	font-size: 2em;
}

ul#testimonials {
	position: absolute;
	left: 2px;
	top: 75px;
}

ul#testimonials li{
	position: relative;
	height: 140px;
}

ul#testimonials li p{
	position: absolute;
	width: 450px;
	height: 150px;
	top: 25px;
	font-size: 1.6em;
	line-height: 1.25em;
	color: #700000;
	font-style: italic;
}

span.testimonials2 {
	font-style: normal;
	font-size: .85em;
	line-height: 1.5em;
	color: #111;
}

/************Partial Client List**************/

ul#partial_client_list{
	position:absolute;
	top: 54px;
	width: 310px;
	border-top: 1px solid #cecece;
	
}


ul#partial_client_list li{
	position:relative;
	float:left;
	border-bottom: 1px solid #cecece;
	height: 50px;
	width: 310px;
	padding-top: 7px;
}


ul#partial_client_list li img{
	position:absolute;
	height: 40px;
	width: 100px;
	border: 2px solid #999;
}

ul#partial_client_list li.active img{
	border: 2px solid #700000;
}


ul#partial_client_list li p{
	position:absolute;
	left: 120px;
	top: 20px;
	font-size: 2.1em;
	color: #333;
	height: 40px;
	width: 190px;
}

#content_main h2 {
	left: 0px;
	top: 18px;
}


/*****************Team Roster*******************/

#team .team_desc{
	position: relative;
	top: 60px;
}

ul#team_roster {
	position:relative;
	top: 20px;
}

ul#team_roster li{
	width: 182px;
	margin-right: 10px;
	float:left;
}


ul#team_roster li.last{
	margin-right: 0px;
}


ul#team_roster li img{
	width: 174px;
	border: 4px solid #ccc;
	margin-top: 5px;
}


ul#team_roster li h3{
	font-size: 1.8em;
	color: #700000;
}


ul#team_roster li p{
	width: 182px;
	color: #333;
	font-size: 1.2em;
	margin-top: 10px;
}

div.team_details{
	position: relative;
	top: 64px;
	width: 610px;
}

div.team_details img{
	border: 5px solid #700000;
	width: 180px;
	float:left;
	margin: 2px 15px 15px 0;
}


div.team_details p{
	font-size: 1.4em;
	line-height:1.3em;
}

h3.name {
	font-size: 2em;
	color: #700000;
	position:absolute;
	top: 20px;
}

img.team_img {
	position: absolute;
	top: 50px;
	border: 5px solid #cecece;
}

p.team_bio {
	position: absolute;
	top: 130px;
	font-size: 14px;
	line-height: 120%;
	color: #222;
}

/*****************Contact Page*******************/

#contact #container{
	height: 860px;
}

#contact h3 {
	display:block;
	border-top: 1px solid #cecece;
	color:#000;
	font-size:2em;
	text-transform: lowercase;
	width:310px;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-style:italic;
	margin-bottom: 6px;
	padding-top: 5px;
	}

div.contactGroup {
	position:relative;
	top: 50px;
}

div.pocoOffice {
	position:relative;
	top: 50px;
}

div.pocoOffice a{
	color:#700000;
	font-size:1.5em;
	width:250px;
	margin-bottom: 6px;

}

div.pocoOffice a:hover;{
	text-decoration: underline;
}

#contact iframe {
	margin-top: 20px;
}

div.contactPartners {
	float:left;
	width: 310px;
	margin-top: 10px;
}

div.contactPartners ul{
	margin-bottom: 10px;
}

div.contactPartners li a{
	color: #700000;
}

div.pocoOffice a:hover{
	text-decoration: underline;
}

div.column2 {
	margin-left: 10px;
}

div.contactPartners ul li{
	font-size: 1.4em;
	color: #333;
	padding: 2px 0;	
}

/*******extra*******/

#home #content_main {
	height: 560px;
}
